---
aws_ecs_awx_params:
  ecs_cluster_name: "{{ aws_ecs_cluster_params.cluster_name }}"  # keeping it for backwards compatability, ecs_cluster_stack_name should be used

aws_rds_postgres_name: "awx"

aws_rds_postgres_params:
  stack_name: "{{ environment_abbr }}-awx-data"

  database:
    name            : "awx"
    username        : "awx"
    endpoint_address:  # Optional, use if DB already exists

  rds:
    name         : "{{ environment_abbr }}-awx-db"
    username     : "root"
    storage      : "{{ aws_ecs_awx_params.rds.storage }}"
    version      : "{{ aws_ecs_awx_params.rds.version }}"
    instance_type: "{{ aws_ecs_awx_params.rds.instance_type }}"
    multi_az     : "{{ aws_ecs_awx_params.rds.multi_az }}"
    snapshot_name: "{{ aws_ecs_awx_params.rds.snapshot_name }}"

